	{
		"type": "minecraft:crafting_shaped",
		"pattern": [
			"bbb"
		],
		"key": {
			"b": {
				"item": "minecraft:hay_block"
			}
		},
		"result": {
			"item":  "minecraft:bread",
			"count": 9
		}
	}